Sign In with your
Trend Micro Account
Need Help?
Need More Help?

Create a technical support case if you need further support.

Data Loss Prevention supported Exchange Server versions

    • Updated:
    • 28 Feb 2014
    • Product/Version:
    • Worry-Free Business Security Standard/Advanced 7.0
    • Worry-Free Business Security Standard/Advanced 8.0
    • Worry-Free Business Security Standard/Advanced 9.0
    • Platform:
    • Windows 2008 Datacenter Server
    • Windows 2008 Enterprise Server
    • Windows 2008 Small Business Server
    • Windows 2008 Standard Server Edition
Summary
You want to know what Exchange Server versions are supported by the Data Loss Prevention feature of WFBS.
Details
Public
The WFBS feature, Data Loss Prevention, only supports 64-bit Microsoft Exchange platforms. The 64-bit versions available are Exchange 2007 and Exchange 2010.
This means that Exchange 2003, either standalone or as part of Small Business Server 2003, cannot access the Email Data Loss Prevention functionality.
Premium
Internal
Rating:
Category:
Troubleshoot; Install
Solution Id:
1056993
Feedback
Did this article help you?

Thank you for your feedback!

To help us improve the quality of this article, please leave your email here so we can clarify further your feedback, if neccessary:
We will not send you spam or share your email address.

*This form is automated system. General questions, technical, sales, and product-related issues submitted through this form will not be answered.

If you need additional help, you may try to contact the support team. Contact Support


To help us improve the quality of this article, please leave your email here so we can clarify further your feedback, if neccessary:
We will not send you spam or share your email address.

*This form is automated system. General questions, technical, sales, and product-related issues submitted through this form will not be answered.


Need More Help?

Create a technical support case if you need further support.